Options

To automatically rotate images to make better use of the available display space, check Rotate pictures to fit screen. Select either a clockwise or counter-clockwise rotation.

Check Fast load pictures for faster image loading at a slightly reduced quality.

Check Scale up small pictures to zoom in on pictures that are smaller than the available display area. This may introduce some pixelization in the image.

Slideshow

The time between successive images in the slideshow can be changed by moving the Delay between pictures slider.

Check Repeat slideshow to continually loop the slideshow from the beginning.

Check Show pictures in reverse to show the pictures in reverse order.